[
	{
		"objectName": "welcLessons_mc",
		"frame":1, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/welcomingLesson.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_0",
		"frame":1, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p2-3.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_1",
		"frame":2, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p4-5.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_2",
		"frame":3, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p6-7.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_3",
		"frame":4, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p8-9.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_4",
		"frame":5, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p12-13.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_5",
		"frame":6, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p14-15.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_6",
		"frame":7, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p16-17.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_7",
		"frame":8, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p18-19.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_8",
		"frame":9, 
		"functionName": "loadPage",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p20-21.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_9",
		"frame":10, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p22-23.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_10",
		"frame":11, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p26-27.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_11",
		"frame":12, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p28-29.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_12",
		"frame":13, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p30-31.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_13",
		"frame":14, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p32-33.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_14",
		"frame":15, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p34-35.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_15",
		"frame":16, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p36-37.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_16",
		"frame":17, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p40-41.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_17",
		"frame":18, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p42-43.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_18",
		"frame":19, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p44-45.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_19",
		"frame":20, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p46-47.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_20",
		"frame":21, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p48-49.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_21",
		"frame":22, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p50-51.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_22",
		"frame":23, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p54-55.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_23",
		"frame":24, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p56-57.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_24",
		"frame":25, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p58-59.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_25",
		"frame":26, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p60-61.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_26",
		"frame":27, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p64-65.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_27",
		"frame":28, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p66-67.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_28",
		"frame":29, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p68-69.swf",
		"onLoadCompleteFunc": "pageLoaded"
    },{
		"objectName": "num_29",
		"frame":30, 
		"functionName": "DEMO",
		"type":"swf",
		"file": "assets/books/Coursebook/pages/p70-71.swf",
		"onLoadCompleteFunc": "pageLoaded"
    }
]